Activity log for bug #1552376

Date Who What changed Old value New value Message
2016-03-02 19:02:17 Chris Coulson bug added bug
2016-03-02 19:02:22 Chris Coulson oxide: importance Undecided High
2016-03-02 19:02:24 Chris Coulson oxide: status New Triaged
2016-03-02 19:02:28 Chris Coulson nominated for series oxide/1.13
2016-03-02 19:02:28 Chris Coulson bug task added oxide/1.13
2016-03-02 19:02:31 Chris Coulson oxide/1.13: importance Undecided High
2016-03-02 19:02:33 Chris Coulson oxide/1.13: status New Triaged
2016-03-02 19:18:44 Chris Coulson oxide: assignee Chris Coulson (chrisccoulson)
2016-03-02 19:18:46 Chris Coulson oxide/1.13: assignee Chris Coulson (chrisccoulson)
2016-03-02 19:18:49 Chris Coulson oxide: milestone branch-1.14
2016-03-02 19:20:47 Chris Coulson oxide/1.13: milestone 1.13.5
2016-03-02 20:01:50 Launchpad Janitor branch linked lp:oxide
2016-03-02 20:02:04 Chris Coulson oxide: status Triaged Fix Released
2016-03-03 11:30:42 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.xenial.trunk
2016-03-03 11:55:32 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily.trunk
2016-03-03 12:29:12 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty.trunk
2016-03-03 13:27:26 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid.overlay.trunk
2016-03-04 09:55:30 Launchpad Janitor branch linked lp:oxide/1.13
2016-03-04 10:09:42 Chris Coulson oxide/1.13: status Triaged Fix Committed
2016-03-11 22:05:55 Chris Coulson oxide/1.13: status Fix Committed Fix Released
2016-03-20 15:14:48 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.xenial.next
2016-03-20 15:23:17 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily.next
2016-03-20 15:30:46 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty.next
2016-03-20 15:38:38 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid.overlay.next
2016-06-02 19:55:37 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.yakkety